item.bonnet.name=Bonnet
item.cagouleblanc.name=Cagoule (Blanc)
item.cagoulegris.name=Cagoule (Gris)
item.cagoulenoir.name=Cagoule (Noir)
item.cagouleorange.name=Cagoule (Orange)
item.cagoulevert.name=Cagoule (Vert)
item.casquette.name=Casquette
item.casquettelunette.name=casque + Lunette
item.civil_chest.name=Haut Civil
item.civil_feet.name=Chaussures Civil
item.civil_legs.name=Pantalon Civil
item.gpbmlvl1.name=Gilet Par Balle Militaire (lvl1)
item.gpbmlvl2.name=Gilet Par Balle Militaire (lvl2)
item.gpbmlvl3.name=Gilet Par Balle Militaire (lvl3)
item.lunette.name=Lunette
item.medecin_chest.name=Haut Medecin
item.medecin_feet.name=Chaussures Medecin
item.medecin_legs.name=Pantalon Medecin
item.renforcercivil_feet.name=Chaussures Renforcer Civil
item.renforcercivil_legs.name=Pantalon Renforcer Civil
item.renforcercivilconfirmer.name=Haut Renforcer Civil Confirmer
item.renforcercivilintermediaire.name=Haut Renforcer Civil Intermediaire
item.renforcercivilrecrue.name=Haut Renforcer Civil Recrue
item.resistance_chest.name=Haut Resistance
item.resistance_feet.name=Chaussures Resistance
item.resistance_legs.name=Pantalon Resistance
item.uniform_feet.name=Bottes Uniform Militaire
item.uniform_legs.name=Pantalon Uniform Militaire
item.uniform_head.name=Casque Uniform Militaire
item.uniformblanc.name=Haut Uniform Militaire (Blanc)
item.uniformgris.name=Haut Uniform Militaire (Gris)
item.uniformjaune.name=Haut Uniform Militaire (Jaune)
item.uniformmarron.name=Haut Uniform Militaire (Marron)
item.uniformOrange.name=Haut Uniform Militaire (Orange)
item.uniformrouge.name=Haut Uniform Militaire (Rouge)
item.uniformviolet.name=Haut Uniform Militaire (Violet)
